<?php
$z[0]=Array("field","东水竹笋,东水竹笋介绍,阳西县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东水竹笋东水竹多，自然笋也多，每年春雨过后，竹笋就争先恐后地破土而出，那正是抽笋的旺季。东水竹笋以肉厚、脆嫩、肥大、味酸美而著称，是一种不可多得的佳肴。不管煎炒、做汤都十分甜美，是东水人待客的主菜，因而有“无笋不成肴”的说法。东水人吃笋的传",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","东水竹笋_阳西县特产东水竹笋",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东水\n</p><p>　　东水竹多，自然笋也多，每年春雨过后，竹笋就争先恐后地破土而出，那正是抽笋的旺季。东水竹笋以肉厚、脆嫩、肥大、味酸美而著称，是一种不可多得的佳肴。不管煎炒、做汤都十分甜美，是东水人待客的主菜，因而有“无笋不成肴”的说法。\n</p><p>　　东水人吃笋的传统方法有三种：一是鲜吃，把刚采下的竹笋，“单”一“单”水(滚水浸泡)去掉涩味，再拌其他佐料。这种方法鲜甜、清香。另一种吃法是酸腌或咸腌，经过腌后竹笋带有酸味和咸味，酸甜可口，风味独特。还有一种方法，就是把竹笋去壳晒干，用时再加热水泡软拌菜。这些干笋有易于保存、远销的优点。\n</p><p>　　在竹笋中的珍品是“萝笋”。它尤其幼嫩、清脆；干笋中最著名的则数“符笋”，它肥大肉厚，晒干后有一种特别的薰味，很是可口。",550,1249);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302U1332X0-22201.gif",1251,1337);
$z[7][4]['name']="litpic";

?>